2020-10-23 11:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003310LSD_JesusOnEs[WHDLoad Installs Demos] slavepublic2015-11-15 23:16
ReporterNinjaMaster 
Assigned ToStingRayProject InfoJesus on E's (LSD)
http://www.whdload.de/demos/LSD_JesusOnEs.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003310: When running this demo on my 010 A500 it crash
DescriptionHi
After starting this demo and after the whdload credits screen the screen blanks out and then return to WB with this crash message:

Exception "Illegal Instruction" ($10)
at $9FFBC0 (Slave $148) occured

I tryied to run it with 000 cpu in e-uae and the same happens.
But when enableing 020 cpu it works so seems cpu releated

whdload dump attached
Steps To ReproduceJust runt it on 000 or 010 cpu and it will crash
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004708

StingRay (developer)

I have updated the patch, made it 68000 compatible and fixed quite a lot of other problems (long writes to $dff066 & $dff072, byte write to $dff043, illegal bitplane pointers, drive access etc. pp.)
+Notes

-Issue History
Date Modified Username Field Change
2015-11-08 23:10 NinjaMaster New Issue
2015-11-08 23:10 NinjaMaster File Added: jesusones.rar
2015-11-15 23:16 StingRay Note Added: 0004708
2015-11-15 23:16 StingRay Status new => resolved
2015-11-15 23:16 StingRay Resolution open => fixed
2015-11-15 23:16 StingRay Assigned To => StingRay
+Issue History